/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Aktualizace verze je k dispozici";
"DSDUpdateChecker_BetaTitle" = "Beta verze je k dispozici";
"DSDUpdateChecker_UpgradeTitle" = "Aktualizovat verze je k dispozici";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Storno";
"DSDUpdateChecker_DownloadButtonText" = "Stáhnout";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "K dispozici je nová verze %@u: v%@ (%@).\nChcete si ji teď stáhnout?";

"UP_TO_DATE_TITLE" = "Vaše verze je aktuální";
"UP_TO_DATE_TEXT" = "Váš exemplář %@ je nejnovější verze a není třeba jej aktualizovat.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Vyskytla se chyba";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ nebyl schopen zkontrolovat svou aktuálnost.";

"MyLanguage" = "cs";